{
  "id": 3372665,
  "name": "Michael C. Yunker, appellee, v. Catherine Cordell, appellant",
  "name_abbreviation": "Yunker v. Cordell",
  "decision_date": "1926-10-11",
  "docket_number": "Gen. No. 31,007",
  "first_page": "600",
  "last_page": "601",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 600"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 544,
    "ocr_confidence": 0.529,
    "sha256": "4bdc90e1059f18ba9cf997024d6b815b0beba84fa18c36db2bfd3c05ba03a571",
    "simhash": "1:4bc3f68cc4a3dfd9",
    "word_count": 85
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Michael C. Yunker, appellee, v. Catherine Cordell, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Leslie H. Whipp, for appellant. Walter J. Miller and Walter J. Wenger, for appellee."
    ],
    "corrections": "",
    "head_matter": "Michael C. Yunker, appellee, v. Catherine Cordell, appellant.\nGen. No. 31,007.\nAction for value of services. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Daniel P. Trude, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed upon remittitur; otherwise reversed and remanded.\nOpinion filed October 11, 1926.\nLeslie H. Whipp, for appellant. Walter J. Miller and Walter J. Wenger, for appellee."
  },
  "file_name": "0600-05",
  "first_page_order": 632,
  "last_page_order": 633
}
